<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_core" TimeStamp="1716912269" ManualUpdate="1" CoreUpdate="0" Date="2024-05-28 19:04:29" DownloadPage="https://svistunov.dev/imageuploader_nightly" UpdateUrl="https://svistunov.dev/updates/update.php" DisplayName="Zenden2k Image Uploader 1.4.1-nightly build 5153">
  <Info>- Server folder list (#378)
- Add info on server thumbnails for imageban.ru (#376)
- Update changelog
- Fixed OneDrive refreshing token, fixed handling of Google Drive invalid_grant error
- Revert libheif version
- Update libheif to v1.16.2, show it's version in the About dialog
- Improve create_build.py script; Enable MSVC multi-core build
</Info>
</UpdateInfo>